body {
	background-color: #292c2f;
}

.inventea-headerbar,
.inventea-dashboard > nav,
#nav-breadcrumbs .inventea-time {
	display: none;
}

.inventea-sitename {
    padding: 20px 50px 60px;
    color: #fff;
    font-size: 14px;
}

.inventea-sitename > * {
    /*opacity: 0;*/
}

.inventea-dashboard {
    position: relative;
    min-height: 145px;
    /*background: url("/nvmast201807.jpg") center center no-repeat;*/
	background: none;
    background-size: auto auto;
    background-size: contain;
}

.inventea-dashboard .inventea-sitename a {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	float: none;
	padding: 0;
}

.inventea-dashboard .inventea-sitename a .site_logo {
    display: block;
    width: 100%;
    height: 100%;
	background-image: none;
}

.section-index #nav-breadcrumbs {
    display: none;
}

ul.topiclist li.row dd {
    padding: 7px;
    margin-bottom: 0;
}

.inventea-wrapper,
.inventea-dashboard,
.inventea-footer {
	max-width: 980px;
}

.inventea-wrapper {
	padding-top: 5px;
}

.inventea-footer-wrapper {
	box-shadow: none;
}

ul.topiclist li.header dt, ul.topiclist li.header dd, table.table1 thead th, .cp-main table.table1 thead th {
	font-weight: bold;
}

#forum-menu {
	background: #ebebeb;
	padding: 0 4px;
	box-sizing: border-box;
	width: 95%;
	max-width: none;
	margin: auto;
	max-width: 980px;
	overflow: hidden;
}

#forum-menu #navigation-left {
	float: left;
}

#forum-menu #navigation-left li {
	display: inline-block;
}

#forum-menu #navigation-left li a {
	padding: 6px 10px;
}

#forum-menu #navigation-right {
	float: right;
}

#forum-menu #navigation-right li {
	display: inline-block;
}

#forum-menu #navigation-right li a {
	padding: 6px 10px;
}

#forum-menu #navigation-right li a .badge {
	top: 0;
	float: left;
	padding: 2px 6px;
	background-color: transparent;
	color: #4C4C4C;
	opacity: 1;
}

.search-bar {
	background: #ffffff;
	padding: 10px 20px 0;
	box-sizing: border-box;
	width: 95%;
	max-width: none;
	margin: auto;
	max-width: 980px;
	overflow: hidden;
	text-align: right;
}

.search-bar form {
	display: inline-block;

}

.search-bar form #keywords {
	background-image: url("./images/search_input2.png");
	background-repeat: no-repeat;
	color: #999;
	width: 165px;
	padding: 2px 4px 4px 8px;
	cursor: text;
	border: 0;
}

.search-bar form #search {
    background: url("./images/search_button2.png") no-repeat;
    width: 23px;
    height: 21px;
    text-indent: -1000em;
	border: 0;
	float: right;
	line-height: 50px;
	overflow: hidden;
}

.forum_link						{ background-image: url("./images/forum_link.png"); }
.forum_read						{ background-image: url("./images/forum_read.png"); }
.forum_read_locked				{ background-image: url("./images/forum_read_locked.png"); }
.forum_read_subforum			{ background-image: url("./images/forum_read_subforum.png"); }
.forum_unread					{ background-image: url("./images/forum_unread.png"); }
.forum_unread_locked			{ background-image: url("./images/forum_unread_locked.png"); }
.forum_unread_subforum			{ background-image: url("./images/forum_unread_subforum.png"); }

.topic_moved					{ background-image: url("./images/topic_moved.png"); }
.topic_read						{ background-image: url("./images/topic_read.png"); }
.topic_read_mine				{ background-image: url("./images/topic_read_mine.png"); }
.topic_read_hot					{ background-image: url("./images/topic_read_hot.png"); }
.topic_read_hot_mine			{ background-image: url("./images/topic_read_hot_mine.png"); }
.topic_read_locked				{ background-image: url("./images/topic_read_locked.png"); }
.topic_read_locked_mine			{ background-image: url("./images/topic_read_locked_mine.png"); }
.topic_unread					{ background-image: url("./images/topic_unread.png"); }
.topic_unread_mine				{ background-image: url("./images/topic_unread_mine.png"); }
.topic_unread_hot				{ background-image: url("./images/topic_unread_hot.png"); }
.topic_unread_hot_mine			{ background-image: url("./images/topic_unread_hot_mine.png"); }
.topic_unread_locked			{ background-image: url("./images/topic_unread_locked.png"); }
.topic_unread_locked_mine		{ background-image: url("./images/topic_unread_locked_mine.png"); }

@media all and (max-width: 1024px) {
	.inventea-dashboard {
		height: 0 !important;
		padding-bottom: 14%;
		min-height: 0 !important;
	}
}

@media all and (max-width: 700px) {
	#forum-menu {
		width: 100%;
	}
	#forum-menu #navigation-left {
		float: none;
	}
	#forum-menu #navigation-right {
		float: none;
	}
}